@charset "iso-8859-1";
/* CSS Document */
*{margin:0; padding:0;}
html{margin:0; padding:0; width:100%; height:100%;}
body{margin:0; padding:0; width:100%; height:100%; font:11px/14px Arial, Helvetica, sans-serif; background-image:url(../interface/fundo.jpg); background-position:top left; background-repeat:repeat-x; background-color:#D26F36}
img{border:0;}
a{text-decoration:none}

textarea:focus, input:focus{
    outline: none;
}

@font-face {
    font-family: 'aleo-regular';
    src: url('../fonts/aleo-regular.eot');
    src: url('../fonts/aleo-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aleo-regular.woff') format('woff'),
         url('../fonts/aleo-regular.ttf') format('truetype'),
         url('../fonts/aleo-regular.svg#aleo-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aleo-light';
    src: url('../fonts/aleo-light.eot');
    src: url('../fonts/aleo-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aleo-light.woff') format('woff'),
         url('../fonts/aleo-light.ttf') format('truetype'),
         url('../fonts/aleo-light.svg#aleo-light') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aleo-italic';
    src: url('../fonts/aleo-italic.eot');
    src: url('../fonts/aleo-italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aleo-italic.woff') format('woff'),
         url('../fonts/aleo-italic.ttf') format('truetype'),
         url('../fonts/aleo-italic.svg#aleo-italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aleo-bold';
    src: url('../fonts/aleo-bold.eot');
    src: url('../fonts/aleo-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aleo-bold.woff') format('woff'),
         url('../fonts/aleo-bold.ttf') format('truetype'),
         url('../fonts/aleo-bold.svg#aleo-bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

#top{width:100%; height:19px; background-image:url(../interface/toldo.png); background-position:left top}

#geral{width:100%; height:100%;}

#geral2{width:969px; height:100%; margin:auto auto}

#menu{width:970px; height:83px; font-family:aleo-bold; margin:auto auto; background-image:url(../interface/menu.png); margin-top:20px; background-repeat:no-repeat; background-position:top left}

#topo{width:970px; height:120px; margin:auto auto; margin-top:10px}
#meio_topo{width:960px; height:40px; margin:auto auto; line-height:40px;}

#topo2{width:960px; height:160px; margin:auto auto;}

#xx{width:100%; height:2px; background-color:#EFBE57}
#mat{width:100%; height:216px; background-color:#007771}
#meio_mat{width:960px; height:216px; margin:auto auto;}

#pli{width:100%; height:688px; background-image:url(../interface/pli.jpg); background-position:top center; background-repeat:no-repeat}


#pass{width:969px; height:512px; margin:auto auto;}

#tt{width:969px; height:64px; background-image:url(../interface/tt.png); line-height:64px;}

#banners{width:970px; height:310px; margin:auto auto;}

#fras{width:960px; height:130px; margin:auto auto; line-height:130px}

#p{width:980px; height:auto; min-height:200px; margin:auto auto; margin-top:20px}
#meio_p2{width:906px; height:auto; min-height:200px; margin:auto auto;}
#p1{width:980px; height:101px; background-image:url(../interface/p1.png);}
#p2{width:980px; height:auto; min-height:200px; background-image:url(../interface/p2.png); }
#p3{width:980px; height:37px; background-image:url(../interface/p3.png); margin:auto auto;}
 
#conteudo{width:970px; height:auto; min-height:500px; display:table; margin:auto auto; margin-top:20px; } 
#conteudo2{width:970px; height:auto; min-height:500px; display:table; margin:auto auto; margin-top:30px; } 

#rodape{width:100%; height:174px; background-color:#6C0B00;}

#rod{width:960px; height:140px; float:left;  background-repeat:no-repeat}

#fim_rod{width:100%; height:60px;  float:left;}

#an{width:458px; height:36px;  margin-left:507px}

#logo{width:188px; height:115px; float:left; background-image:url(../interface/logo.png); margin-top:6px}

#busca{width:272px; height:36px; background-image:url(../interface/bus.png); }

#materias{width:966px; height:249px; background-image:url(../interface/mate.png); margin-top:-14px }

#passa_materias{width:898px; height:180px; float:left; margin-left:5px; margin-top:10px}
#v1{width:48px; height:180px;  float:left; margin-left:-18px; margin-top:10px}
#v2{width:48px; height:180px; position:absolute; margin-left:938px; margin-top:10px}

#car{width:898px; height:180px;}

#menu_rar{width:430px; height:37px;  position:absolute; margin-top:6px; margin-left:24px; line-height:37px}

a.menu{color:#AF2A23; font-size:15px; font-weight:bold}
a.menu:hover{text-decoration:underline;}



#clinica{width:560px; height:174px; border-bottom:1px solid #F1F1F1;}
#paciente{width:560px; height:174px; border-bottom:1px solid #F1F1F1; margin-top:36px}
#noticias{width:306px; height:390px; border-left:1px solid #F1F1F1; float:left; margin-left:30px; }

span.var{color:#999; font:12px/17px Arial, Helvetica, sans-serif; text-align:justify}

span.loka{color:#FFF; font-size:16px; font-family:aleo-bold; text-align:justify;line-height:25px;}

a.ve{color:#007771; font-size:12px;}
a.ve:hover{text-decoration:underline;}

a.var{color:#FFF; font:12px/17px Arial, Helvetica, sans-serif; text-align:justify}
a.var:hover{text-decoration:underline;}


a.var2{color:#FFF; font:12px/17px Arial, Helvetica, sans-serif; text-align:justify}
a.var2:hover{text-decoration:underline;}

#multimidia{width:100%; height:300px;  margin-bottom:28px; border-bottom:1px solid #F1F1F1;}


#now2{width:208px; height:180px;  margin-left:16px; float:left}
#now{width:208px; height:180px;  float:left}


a.df{color:#B72D06; font-size:13px; text-decoration:none}
a.df:hover{text-decoration:underline}

span.tui2{color:#007771; font-size:21px;}


/*    gallery    */
.gallery{
    padding: 10px;
    overflow: hidden;
}

.gallery .media{
    overflow: hidden;
    width: 100%;
    height: 400px
}

.gallery .media section{
    display: block;
    width:310px;
    float: left;
} 

.gallery .active{
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
}
.gallery .inactive{
    zoom: 1;
    filter: alpha(opacity=80);
    opacity: .8;
}

.gallery .media section .hhalf{
    display: block;
    width: 100%;
    height: 181x;
} 

.gallery .media section img{
    width: 100%;
    vertical-align: middle;
}
